
Splunk Build Script - Feature #1811

Break out patternsets so they can be overridden easily

04/07/2017 03:53 AM - Luke Murphey

Status: Closed Start date: 04/06/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

Associated revisions

Revision 21 - 04/07/2017 05:09 AM - lukemurphey

Moving out allow overrides of some pattern sets

Reference #1811

History

#1 - 04/07/2017 05:20 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
